Description

The title for sCtl7 is ,Checks conditions®, so valid for both interlock check and synchronism check. The behaviour on synchronism
check is testable as well, so why not testing it?

We would not need to rename sCtl7, we could add further steps 4, 5 und 6 in "light mode" stating that they are to be executed similar
to steps 110 3:

If interlock check is supported, then execute steps 1 to 3.
If synchronism check is supported, then execute steps 4 to 6 like steps 1 to 3 applying ,,Check Synchrocheck" and
,Blocked-by-synchrocheck” instead.

History

#1 - 11/29/2022 08:25 AM - IEC 61850 TPWG

This is complicated to test - requires additional equipment, etc.

#2 - 01/10/2023 08:10 AM - IEC 61850 TPWG

Discuss further when Richard is available.

#3 - 01/24/2023 09:05 AM - IEC 61850 TPWG

- Project changed from IEC 61850 TPWG to Server

- Due date set to 02/07/2023

- Assignee changed from Joel Greene to Richard Schimmel
- Discuss in Upcoming Meeting set to No

- Closed Reason --Not Set--- added

#4 - 02/07/2023 08:24 AM - IEC 61850 TPWG

- Status changed from New to Rejected

Test would require significant equipment - not reasonable.
